.close-btn {
  margin-right: 10px;
  margin-left: 600px;
  // float: right;
  color: #999999;
  background-color: #fff;
  border: 0px #fff;
  font-size: x-large;
}
.title {
  margin-left: 40px;
  margin-right: 40px;
  margin-top: 30px;
}
.title-text{
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}
.dropdown-meetinglist {
  font-family: Prompt;
  font-size: 18px;
  margin-left: 40px;
  margin-right: 40px;
  margin-top: 32px;
  height: 40px;
  width: 560px;
}
.ok-btn {
  height: 40px;
  width: 216px;
  border-radius: 4px;
  background-color: #00a4e4;
  color: #ffffff;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
  margin-top: 110px;
  margin-left: 211px;
  margin-right: 211px;
  margin-bottom: 40px;
}